#wrapper{
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
}

img,video{
	display: block;
	width: 100%;
}

.cvBox,
.movieBox{
	position: relative;
}


.movieBox .movie01{
	position: absolute;
	width: 94%;
	left: 0;
	top: 16%;
}
.movieBox .movie02{
	position: absolute;
	width: 100%;
	margin: 0 auto;
	right: 0;
	left: 0;
	top: 83.5%;
}
.movieBox .iconAni{
	position: absolute;
	width: 25%;
	margin: 0 auto;
	right: 0;
	left: 0;
	top: 0;
}

.cvBox{
	background:url("../img/cv_bg.jpg");
	background-size: 100%;
	padding-bottom: 20px;
}
.cvBox ul.offerTxt{
	width: 78%;
	margin: 0 auto;
	padding: 10px 0;
}
.offerTxt li:before{
	content: "●";
}
.offerTxt li:last-child{
	margin-top: 10px;
	color: #c7064a;
	font-weight: bold;
}
.offerTxt li:last-child span{
	color: #000;
	font-weight: normal;
}
.cvBox .btn01{
	width: 80%;
	margin: 0 auto;
}